View Issue Details

IDProjectCategoryView StatusLast Update
0000316Far Manager 1.7xEditorpublic2007-08-27 05:34
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000316: Не работает копирование строки
DescriptionReporter: Vladimir Evlanov

Нажимаем Ctrl + C (пусть ничего не выделено), потом Ctrl + Y.
Теперь снова жмём Ctrl + C и не работает (должна строчка выделяться и
копироваться).
Если курсором подвигать, то заработает.
TagsNo tags attached.
Build2258

Activities

vskirdin

2007-08-24 07:52

administrator   bugnote:0000603

после 2258

samlyukov

2007-08-24 19:26

reporter   bugnote:0000609

работает

Issue History

Date Modified Username Field Change
2007-08-15 06:55 samlyukov New Issue
2007-08-15 14:27 alexy Status new => assigned
2007-08-15 14:27 alexy Assigned To => alexy
2007-08-24 07:51 vskirdin Assigned To alexy => vskirdin
2007-08-24 07:52 vskirdin Note Added: 0000603
2007-08-24 07:52 vskirdin Status assigned => feedback
2007-08-24 19:26 samlyukov Status feedback => resolved
2007-08-24 19:26 samlyukov Resolution open => fixed
2007-08-24 19:26 samlyukov Note Added: 0000609
2007-08-27 05:34 vskirdin Build => 2258
2007-08-27 05:34 vskirdin Status resolved => closed
2007-08-27 05:34 vskirdin Fixed in Version => 1.71